Subject: Welder choice

From: [email-masked] (Simon Haigh)
Date: Tue, 10 May 1994 16:04:24 +1000

HELP...

	I'm about to buy a welder.

 I've used plenty of arc ( stick ) welder's in the past no-worries, but I
dont think they are to go for light sheet metal work.

	A MIG seems to be most appropriate for welding rust sections in auto
panels and stuff like that, but would a MIG be  any good for 6-7 MM plate
??????

	Do they make dual purpose welders ie MIG and arc by swapping leads and
handpeices etc ??

Any info will be much appreciated.

Allan Hill

ps please send any mail replies to the address below - I'm on a borrowed
userid at the moment:

 [email-masked]